.Net Framework версия dll совместимость

У меня есть проект в .Net Framework 4.5, но у меня есть сторонняя dll, которая находится в .Net Framework версии 4.5.2. Он не поддерживает версию 4.5. Возможно ли, что я запустил эту dll в версии 4.5.

Любая помощь будет оценена по достоинству.

c#,.net-framework-version,

0